/*
Template: businesspress
Theme Name: BusinessPress Child
*/

body:lang(ja) {
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	/*
	 font-family: "Hiragino Sans W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
*/
}


.page-header,
.normal-sidebar,
.cat-links {
	margin-top: 50px;
}

.widget {
     margin-bottom: 0;
}
.entry-title {
    font-size: 2.0rem;
}
.sns-link a {
	color: #444;
	text-decoration: none;
}
.sns-link a:hover {
	color: #bbb;
	text-decoration: none;
}
/*==========================================
content
==========================================*/
.content-area {
	margin-bottom: 0;
}
.home-header-overlay {
	background-color: rgba( 0, 0, 0 , 0 );
}

.hero-read {
	background-color: #fff;
	margin-bottom: 10px;
	display:inline-block;
	padding: 0 7px 0 15px;
	margin-left: 60px;
}
.hero-read span {
	color: #227fab;
}

.site-copyright {
		color: #fff;
	}
.site-copyright a {
		color: #fff;
	text-decoration: none;
	}

.menu-footer-container a {
		color: #fff;
	text-decoration: none;
	}
.menu-footer-container ul li {
	list-style:none
}

.jumbotron-title {
	background-color: #fff;
	margin-bottom: 10px;
	display:inline-block;
	padding: 0 15px;
}

/*----- PC -----*/
@media (min-width: 768px) {

}

/*----- mobile -----*/
@media screen and (max-width: 767px) {
	.site-content {
		margin-top:70px
	}
}


/*==========================================
見出し
==========================================*/
h2 {
		font-weight: 400;
	}
h3,h4 {
	text-align: center;
}
h4 span {
	border-bottom: solid 2px #227fab;
}
h5,
h6 {
    padding: 0.8rem 0;
    margin-bottom: 0.8rem;
    background-image: linear-gradient(90deg, #46aadc 0 20%, #dedede 20%);
    background-repeat: no-repeat;
    background-size: 100% 5%;
    background-position: bottom;
    color: #000;
	 font-weight: 400;
}
.ttl-bb {
	text-align: center;
	font-weight: 400;
}
.ttl-ss {
	text-align: center;
	font-size: 12px;
	color: #227fab;
}
.ttl-info {
	text-align: center;
	font-weight: 400;
	margin-bottom: 20px;
}
.ttl-autobacs {
	text-align: center;
	font-weight: 400;
}
.ttl-autobacs span {
	border-bottom: solid 2px #ff6600;
}
.ttl-autobacs-s {
	text-align: center;
	font-weight: 600;
}
.ttl-recruit-01 {
	text-align: center;
	font-weight: 400;
}
.ab_syaken_ttl {
    padding: 0.8rem 0;
    margin-bottom: 0.8rem;
    background-image: linear-gradient(90deg, #ff6600 0 20%, #dedede 20%);
    background-repeat: no-repeat;
    background-size: 100% 5%;
    background-position: bottom;
    color: #000;
	 font-weight: 400;
}

/*----- PC -----*/
@media (min-width: 768px) {
	h3 {
		font-size: 40px;
		font-weight: 400;
		padding-top: 100px;
	}
	h4 span {
		padding-bottom: 7px;
		font-size: 24px;
		font-weight: 400;
	}
	h5 {
		font-size: 40px;
		margin-top: 100px;
	}
	h6 {
		font-size: 30px;
		margin-top: 100px;
	}
	.ttl-bb {
		font-size: 40px;
		padding-top: 120px;
	}
	.ttl-info {
		font-size: 30px;
	}
	.ttl-ss {
		padding-bottom: 60px;
	}
	.ttl-autobacs {
		margin: 120px 0 30px;
	}
	.ttl-autobacs span {
		padding-bottom: 5px;
		font-size: 30px;
		font-weight: 400;
	}
	.ttl-autobacs-s {
		margin: 40px 0 20px;
		font-size: 24px;
		font-weight: 600;
	}
	.ttl-recruit-01 {
		font-size: 30px;
	}
	.ab_syaken_ttl {
		font-size: 30px;
		margin-top: 100px;
	}
}

/*----- mobile -----*/
@media screen and (max-width: 767px) {
	h3 {
		font-size: 30px;
		font-weight: 400;
		margin-top: 40px;
	}
	h4 span {
		padding-bottom: 5px;
		font-size: 20px;
		font-weight: 400;
	}
	h5 {
		font-size: 30px;
		margin-top: 60px;
	}
	h6 {
		font-size: 24px;
		margin-top: 100px;
	}
	.ttl-bb {
		font-size: 30px;
		padding-top: 40px;
	}
	.ttl-info {
		font-size: 30px;
		padding-top: 40px;
	}
	.ttl-ss {
		padding-bottom: 30px;
	}
	.ttl-autobacs {
		margin: 60px 0 20px;
	}
	.ttl-autobacs span {
	padding-bottom: 5px;
		font-size: 24px;
		font-weight: 400;
	}
	.ttl-autobacs-s {
		margin: 30px 0 20px;
		font-size: 20px;
		font-weight: 600;
	}
	.ttl-recruit-01 {
		font-size:25px;
	}
	.ab_syaken_ttl {
		font-size: 24px;
		margin-top: 100px;
	}
}


/* ================================================================================
	#top-info
================================================================================ */
.top-info-box-01 {
	display: flex;
}
.top-info-item-01 ul.topics {
    list-style: none;
}
.topics li {
	font-size: 80%;
    padding: 10px;
    border-top: 1px solid #e5e5e5;
}
.topics li:last-child {
    border-bottom: 1px solid #e5e5e5;
}
.news-date {
	color: #444;
	margin-right: 1rem;
}
.topics ul.news-title {
	display: inline-block;
}


/*----- PC -----*/
@media (min-width: 768px) {
	#top-info {
		width: 1120px;
		margin: 50px auto 0;
	}
	.top-info-box-01 {
		justify-content: space-between;
	}
	.top-info-item-01 {
		flex: 0 0 50%;
	}
}

/*----- mobile -----*/
@media screen and (max-width: 767px) {
	#top-info {
		width: 100%;
		margin: 25px auto 0;
	}
	.top-info-box-01 {
		flex-direction: column;
	}
	.top-info-item-01 {
		width: 95%;
		margin: 0 auto;
	}
	.youtube-box {
		position: relative;
		width: 100%;
		padding-top: 56.25%;
	}
	.youtube-box iframe {
		position: absolute;
		top: 0;
		right: 0;
		width: 100%;
		height: 100%;
	}
}


/* ================================================================================
	#group-intro
================================================================================ */

/*---- TOP-グループ紹介エリア ---------------------*/

.container-group-intro {
	width: 100vw;
	margin-left: calc( 50% - 50vw );
	max-width: none;
	background-image: url(http://www.mimasakugroup.com/wp/wp-content/uploads/2023/03/group_intro_img.jpg);
	background-size: cover;
}
.content-group-intro {
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-right: 20px;
}
.group-intro-read {
	background-color: #fff;
	margin-bottom: 10px;
	display:inline-block;
	padding: 0 7px 0 15px;
	margin-left: 60px;
}
.group-intro-logo {
	text-align: center;
}
/*----- PC -----*/
@media (min-width: 768px) {
	.container-group-intro {
		height: 350px;
	}
	.content-group-intro {
		padding-top: 85px;
		max-width: 1120px;
	}
	.group-intro-read {
		font-size: 250%;
	}
	.group-intro-logo {
		margin: 30px 0;
	}
}

/*----- mobile -----*/
@media screen and (max-width: 767px) {
	.container-group-intro {
		height: 200px;
	}
	.content-group-intro {
		padding-top: 60px;
		max-width: 767px;
	}
	.group-intro-read {
		font-size: 130%;
	}
	.group-intro-logo {
		margin: 20px 0;
	}
}

/*---- TOP-グループ紹介・マツダ・オートバックス・コマツ ---------------------*/

.group-intro-flx-01 {
	display: flex;
	justify-content: space-between;
	list-style: none;
	margin: 0;
	padding: 0;
}
.group-intro-flx-01 li {
	flex: 0 0 31%;
	display: flex;
	flex-flow: column;
}

/*----- PC -----*/
@media (min-width: 768px) {
	.group-intro-box-01 {
		width: 1120px;
		margin: 50px auto 0;
	}
	.group-intro-img {
		width: 350px;
	}
	.group-intro-txt {
		padding: 20px 0 30px;
	}
}

/*----- mobile -----*/
@media screen and (max-width: 767px) {
	.group-intro-box-01 {
		width: 95%;
		margin: 0 auto;
	}
	.group-intro-flx-01 {
		flex-flow: column;
	}
	.group-intro-flx-01 li {
		margin-top: 40px;
	}
}


/* ================================================================================
	#instagram-feed
================================================================================ */
#top-instagram-feed {
	padding-bottom: 70px;
}
.sns-box-01 {
	display: flex;
	justify-content: space-between;
	list-style: none;
	margin: 0;
	padding: 0;
}
.sns-box-01 li {
	flex: 0 0 42%;
	display: flex;
	flex-flow: column;
}
.sns-ttl-01 {
	color: #fff;
	font-size: 16px;
	text-align: center;
	padding: 5px 0;
	background-color: #3b3b3b;
}
.tiktok-id {
	font-size: 16px;
	padding: 5px 0 0 5px ;
}
.tiktok-id a {
	color: #111111;
	text-decoration: none;
}
.tiktok-id a:hover {
	color: #333333;
	text-decoration: none;
}
.tiktok-icon {
	color: #fff;
	background-color: #333333;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	display: inline-block;
	text-align:center;
	line-height: 50px;
	margin-right: 10px;
}

/*----- PC -----*/
@media (min-width: 768px) {
	.sns-box-01 {
		width: 1120px;
		margin: 0 auto 0;
	}
}

/*----- mobile -----*/
@media screen and (max-width: 767px) {
	.sns-box-01 {
		width: 95%;
		margin: 0 auto;
		flex-direction: column;
	}
	.sns-box-01 li {
		margin: 20px 0 50px;


	}
}



/* ================================================================================
	#フッターバナーエリア
================================================================================ */
.container-footer-bnn {
	width: 100vw;
	margin-left: calc( 50% - 50vw );
	max-width: none;
	background-color: #e7e7e7;
}
.content-footer-bnn {
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-right: 20px;
}
.footer-flx-01 {
	display: flex;
	text-align: center;
}
.footer-flx-01 span {
	display: block;
	margin-bottom: 7px;
}
/*----- PC -----*/
@media (min-width: 768px) {
	.content-footer-bnn {
		padding: 50px 0;
		max-width: 1120px;
	}
	.footer-flx-01 {
	justify-content: space-around;
	}
}

/*----- mobile -----*/
@media screen and (max-width: 767px) {
	.content-footer-bnn {
		padding: 20px 0;
		max-width: 767px;
	}
	.footer-flx-01 {
	flex-direction: column;
	}
	.footer-flx-01 img {
		width: 95%;
	}
}


/* ================================================================================
	#button
================================================================================ */
.btn-01 a {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
	padding: 10px 20px;
	width: 180px;
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	background-color: #4076b6;
	border-radius: 180px;
}

.btn-01 a::after {
	content: '';
	width: 5px;
	height: 5px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	transform: rotate(45deg);
	margin-left: 5px;
}

.btn-01 a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #114da4;
}
/*----- PC -----*/
@media (min-width: 768px) {
	.btn-01 {
		margin: 50px auto 0;
	}
}

/*----- mobile -----*/
@media screen and (max-width: 767px) {
	.btn-01 {
		margin: 30px auto 0;
	}
}


/*==========================================
詳しく見る
==========================================*/

.txt-details {
	text-align: center;
	margin-top: 25px;
}
.txt-details a {
	display: inline-block;
	text-decoration: none;
  	color: #000;
  	-webkit-transition: opacity 0.2s ease;
	transition: opacity 0.2s ease;
}

.txt-details a:hover {
  opacity: 0.5;
}

/*----- PC -----*/
@media (min-width: 768px) {
	.txt-details {
	margin-top: 25px;
	}
}


/*----- mobile -----*/
@media screen and (max-width: 767px) {
	.txt-details {
	margin-top: 15px;
	}
}


/*==========================================
table
==========================================*/
.base-table-01 table,
.table-cf7 table {
	width: 95%;
	margin: 0 auto 30px;
	border-top: solid 1px #e1e1e1;
}
.base-table-01 table th,
.base-table-01 table td,
.table-cf7 th,
.table-cf7 td {
	background-color: #fff;
	border-bottom: solid 1px #e1e1e1;
}
.base-table-01 table th {
	text-align: center;
}

.base-table-02 table {
	width: 95%;
	margin: 0 auto 30px;
	border-top: solid 1px #e1e1e1;
	border-right: solid 1px #e1e1e1;
}
.base-table-02 table td {
	background-color: #fff;
	border-bottom: solid 1px #e1e1e1;
	border-left: solid 1px #e1e1e1;
	width: 50%;
	padding: 10px;
}
/*----- PC -----*/
@media (min-width: 768px) {
	.base-table-01 table th,
	.base-table-01 table td,
	.table-cf7 table th
	.table-cf7 table td {
		padding: 25px;
	}
	.base-table-01 table th {
		width: 150px;
	}
	.table-cf7 table th {
		width: 200px;
	}
}

/*----- mobile -----*/
@media screen and (max-width: 767px) {
	.base-table-01 table th,
	.base-table-01 table td {
		padding: 15px;
		display: block;
	}
	.base-table-01 table th,
	.base-table-02 table th,
	.table-cf7 table th {
		background-color: #f1f1f1;
	}
	.base-table-02 table th {
		display: block;
	}
	.table-cf7 table th {
		background-color: #f3f3f3;
	}
	.table-cf7 table th,
	.table-cf7 table td {
		display: block;
	}
}


/* ================================================================================
	#会社案内
================================================================================ */
.company-fb-01,
.company-table-01 {
	width: 100%;
}
.company-fb-01 .company-fb-con-01 ul {
	display: flex;
	list-style: none;
	flex-wrap: wrap;
}
.company-fb-01 .company-fb-con-01 li {
	line-height: 1.7em;
	font-size: 16px;
	display: flex;
	flex-flow: column;
}


/*----- PC -----*/
@media (min-width: 768px) {
	.company-fb-01 {
		padding: 0;
	}
	.company-fb-01 .company-fb-con-01 {
		width: 1040px;
		margin: 0 auto;
	}
	.company-fb-01 .company-fb-con-01 ul {
		margin-top: 70px;
		justify-content: space-between;
	}
	.company-fb-01 .company-fb-con-01 li {
		width: 467px;
		margin-bottom: 60px;
		border: solid 1px #e2e2e2;
		padding: 5px 5px 20px;
	}
	.company-table-01 table th,
	.company-table-01 table td {
		padding: 25px;
	}
	.company-table-01 table th {
		width: 150px;
	}
}

/*----- mobile -----*/
@media screen and (max-width: 767px) {
	.company-fb-01 {
		padding: 60px 0;
	}
	.company-fb-01 .company-fb-con-01 {
		max-width: 100%;
		padding: 10px;
	}
	.company-fb-01 .company-fb-con-01 ul {
		margin-top: 20px;
		flex-flow: column;
	}
	.company-fb-01 .company-fb-con-01 li {
		margin-bottom: 30px;
		border: solid 1px #e2e2e2;
		padding: 5px 5px 10px;
	}
	.company-fb-01 .company-fb-con-01 img {
		width: 100%;
		height: auto;
	}
	.company-table-01 table th,
	.company-table-01 table td {
		padding: 18px;
		display: block;
	}
	.company-table-01 table th {
		background-color: #f1f1f1;
	}
}


/* ================================================================================
	#グループ会社紹介
================================================================================ */
.autbacs-sns {
	text-align: right;
	margin: 0 auto ;
	width: 95%;
}
.fa-instagram,
.fa-facebook {
	font-size: 24px;
	margin-right: 10px;
}

/* ================================================================================
	#採用情報
================================================================================ */

/*----- PC -----*/
@media (min-width: 768px) {
	.message-coment {
		font-size: 36px;
		margin-bottom:30px;
	}
}

/*----- mobile -----*/
@media screen and (max-width: 767px) {
	.message-coment {
		font-size: 28px;
		margin-bottom:20px;
	}
}


/* ================================================================================
	#お問い合わせ
================================================================================ */
.txt-cf7 {
	font-size: 16px;
	width: 95%;
	margin: 45px auto 7px ;
}


/*Contact Form 7カスタマイズ*/
/*スマホContact Form 7カスタマイズ*/

/*必須の調整*/
.haveto{
 font-size:10px;
 padding:5px;
 background:#ff9393;
 color:#fff;
 border-radius:2px;
 margin-right:5px;
 position:relative;
 bottom:1px;
}
/*任意の調整*/
.any{
 font-size:10px;
 padding:5px;
 background:#93c9ff;
 color:#fff;
 border-radius:2px;
 margin-right:5px;
 position:relative;
 bottom:1px;
}

/*送信ボタンのデザイン変更*/
#formbtn{
 display: block;
 padding:1em 0;
 margin:30px auto 0;
 width:300px;
 background:#227fab;
 color:#fff;
 font-size:18px;
 font-weight:bold;
 border-radius:3px;
 border: none;
}
/*送信ボタンマウスホバー時*/
#formbtn:hover{
 background:#295164;
 color:#fff;
}


/* ================================================================================
	#所有権解除について
================================================================================ */
.ownership-ttl-01 {
	font-size: 18px;
	font-weight: 600;
	margin: 20px 0 10px ;
}



/* ================================================================================
	#インフォメーション（投稿一覧）
================================================================================ */


/*----- PC -----*/
@media (min-width: 768px) {
	.entry-header {
		margin-bottom: 2rem;
	}
}

/*----- mobile -----*/
@media screen and (max-width: 767px) {
	.hentry {
		margin-bottom: 30px;
    	border-bottom: 1px solid #b5b5b5;
	}
	h2 {
		margin-top: 20px;
		margin-bottom: 0;
	}
	.cat-links a {
		text-decoration: none;
	}
	.entry-title a {
		text-decoration: none;
		color: #111;
	}
	.entry-meta a {
		color: #999;
		text-decoration: none;
	}
}
